Debian Bug report logs - #714853
ITP: libcoverart -- Library to access cover art from the Cover Art Archive

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andy Hawkins <andy@gently.org.uk>

Date: Wed, 3 Jul 2013 13:18:02 UTC

Owned by: Sebastian Ramacher <sramacher@debian.org>

Severity: wishlist

Fixed in version libcoverart/1.0.0+git20140109-1

Done: Sebastian Ramacher <sramacher@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#714853; Package wnpp. (Wed, 03 Jul 2013 13:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andy Hawkins <andy@gently.org.uk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 03 Jul 2013 13:18:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andy Hawkins <andy@gently.org.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libcoverart-0 -- Library to access cover art from the Cover Art Archive (http://coverartarchive.org/)
Date: Wed, 03 Jul 2013 14:05:37 +0100
Package: wnpp
Severity: wishlist
Owner: Andy Hawkins <andy@gently.org.uk>

* Package name    : libcoverart-0
  Version         : 1.0.0
  Upstream Author : Andy Hawkins <andy@gently.org.uk>
* URL             : http://musicbrainz.org/doc/libcoverart
* License         : LGPL
  Programming Lang: C++
  Description     : Library to access cover art from the Cover Art Archive (http://coverartarchive.org/)

The Cover Art Archive is an archive of community provided cover art.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Andy Hawkins <andy@gently.org.uk>:
Bug#714853; Package wnpp. (Sat, 28 Sep 2013 18:54:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Andy Hawkins <andy@gently.org.uk>. (Sat, 28 Sep 2013 18:54:09 GMT) Full text and rfc822 format available.

Message #10 received at 714853@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: 714853@bugs.debian.org
Cc: 714853-submitter@bugs.debian.org
Subject: Status of the ITP?
Date: Sat, 28 Sep 2013 20:52:23 +0200
[Message part 1 (text/plain, inline)]
Hello Andy,
what is the status of the ITP? goobox, which I maintain, could make
use of it.

Greetings & thanks for packaging libcoverart

          Helge
-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Message sent on to Andy Hawkins <andy@gently.org.uk>:
Bug#714853. (Sat, 28 Sep 2013 18:54:28 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#714853; Package wnpp. (Sat, 28 Sep 2013 19:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andy Hawkins <andy@gently.org.uk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 28 Sep 2013 19:06:05 GMT) Full text and rfc822 format available.

Message #18 received at 714853@bugs.debian.org (full text, mbox):

From: Andy Hawkins <andy@gently.org.uk>
To: Helge Kreutzmann <debian@helgefjell.de>, 714853@bugs.debian.org
Subject: Re: Bug#714853: Status of the ITP?
Date: Sat, 28 Sep 2013 20:03:36 +0100
Hi,

On Sat, Sep 28, 2013 at 08:52:23PM +0200, Helge Kreutzmann wrote:
> Hello Andy,
> what is the status of the ITP? goobox, which I maintain, could make
> use of it.

> Greetings & thanks for packaging libcoverart
> 

I think I got as far as making a package for Wheezy, but that will obviously
need an update if it's going to go into the next version.

I just never seem to have time to actually start work on updating the
packages for the various things I maintain.

More than happy for someone else to take over if they are willing.

Andy



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Andy Hawkins <andy@gently.org.uk>:
Bug#714853; Package wnpp. (Tue, 05 Nov 2013 13:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastian Ramacher <sebastian@ramacher.at>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Andy Hawkins <andy@gently.org.uk>. (Tue, 05 Nov 2013 13:21:04 GMT) Full text and rfc822 format available.

Message #23 received at 714853@bugs.debian.org (full text, mbox):

From: Sebastian Ramacher <sebastian@ramacher.at>
To: Andy Hawkins <andy@gently.org.uk>, 714853@bugs.debian.org
Subject: Re: Bug#714853: Status of the ITP?
Date: Tue, 5 Nov 2013 14:18:43 +0100
[Message part 1 (text/plain, inline)]
Hi Andy,

On 2013-09-28 20:03:36, Andy Hawkins wrote:
> On Sat, Sep 28, 2013 at 08:52:23PM +0200, Helge Kreutzmann wrote:
> > Hello Andy,
> > what is the status of the ITP? goobox, which I maintain, could make
> > use of it.
> 
> > Greetings & thanks for packaging libcoverart
> > 
> 
> I think I got as far as making a package for Wheezy, but that will obviously
> need an update if it's going to go into the next version.
> 
> I just never seem to have time to actually start work on updating the
> packages for the various things I maintain.
> 
> More than happy for someone else to take over if they are willing.

I'd be willing to help you maintaing the package (we could do this under
the Multimedia Team umbrella) or to take it over - whatever you
prefer. If you have some packaging available already, this would be
agood starting point.

Just let me know what you prefer and I'll start working on it.

Cheers
-- 
Sebastian Ramacher
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#714853; Package wnpp. (Tue, 05 Nov 2013 13:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andy Hawkins <andy@gently.org.uk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 05 Nov 2013 13:45:04 GMT) Full text and rfc822 format available.

Message #28 received at 714853@bugs.debian.org (full text, mbox):

From: Andy Hawkins <andy@gently.org.uk>
To: Sebastian Ramacher <sebastian@ramacher.at>
Subject: Re: Bug#714853: Status of the ITP?
Date: Tue, 5 Nov 2013 13:41:57 +0000
Hi,

On Tue, Nov 05, 2013 at 02:18:43PM +0100, Sebastian Ramacher wrote:
> I'd be willing to help you maintaing the package (we could do this under
> the Multimedia Team umbrella) or to take it over - whatever you
> prefer. If you have some packaging available already, this would be
> agood starting point.
> 
> Just let me know what you prefer and I'll start working on it.

I think it would be very helpful if you could take it over, I just don't
seem to have the time to work on it to be able to get it into Debian.

Would you consider also taking over the packaging of libmusicbrainz? The two
are related. libmusicbrainz is already in Debian, and I really need to find
some time as upstream to update it and switch it to using libxml.

Both have git repositories:

git://anonscm.debian.org/collab-maint/libcoverart.git
git://git.debian.org/git/pkg-multimedia/libmusicbrainz.git

Thanks

Andy



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Andy Hawkins <andy@gently.org.uk>:
Bug#714853; Package wnpp. (Tue, 05 Nov 2013 14:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastian Ramacher <sramacher@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Andy Hawkins <andy@gently.org.uk>. (Tue, 05 Nov 2013 14:09:04 GMT) Full text and rfc822 format available.

Message #33 received at 714853@bugs.debian.org (full text, mbox):

From: Sebastian Ramacher <sramacher@debian.org>
To: Andy Hawkins <andy@gently.org.uk>, 714853@bugs.debian.org
Subject: Re: Bug#714853: Status of the ITP?
Date: Tue, 5 Nov 2013 15:06:51 +0100
[Message part 1 (text/plain, inline)]
Control: owner -1 !

On 2013-11-05 13:41:57, Andy Hawkins wrote:
> Hi,
> 
> On Tue, Nov 05, 2013 at 02:18:43PM +0100, Sebastian Ramacher wrote:
> > I'd be willing to help you maintaing the package (we could do this under
> > the Multimedia Team umbrella) or to take it over - whatever you
> > prefer. If you have some packaging available already, this would be
> > agood starting point.
> > 
> > Just let me know what you prefer and I'll start working on it.
> 
> I think it would be very helpful if you could take it over, I just don't
> seem to have the time to work on it to be able to get it into Debian.

Okay, fine with me. I've set myself as owner of this ITP.

> Would you consider also taking over the packaging of libmusicbrainz? The two
> are related. libmusicbrainz is already in Debian, and I really need to find
> some time as upstream to update it and switch it to using libxml.
>
> git://anonscm.debian.org/collab-maint/libcoverart.git
> git://git.debian.org/git/pkg-multimedia/libmusicbrainz.git

Yes, but let's check with Timo and Daniel first. They appear to be the
current (?) maintainsers of libmusicbrainz5:

Hi Timo, hi Daniel,

after the upload of 5.0.1-2 the package as been moved to the
Multimedia Team's repositories but there are no human uploaders left.
Is anyone of you two still interested in maintaining libmusicbrainz5
(under the team's umbrella)? I'd be be willing to help out if needed.

Regards
-- 
Sebastian Ramacher
[signature.asc (application/pgp-signature, inline)]

Owner changed from Andy Hawkins <andy@gently.org.uk> to Sebastian Ramacher <sramacher@debian.org>. Request was from Sebastian Ramacher <sramacher@debian.org> to 714853-submit@bugs.debian.org. (Tue, 05 Nov 2013 14:09:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#714853; Package wnpp. (Tue, 05 Nov 2013 14:09:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastian Ramacher <sramacher@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 05 Nov 2013 14:09:08 GMT) Full text and rfc822 format available.

Message #40 received at 714853@bugs.debian.org (full text, mbox):

From: Sebastian Ramacher <sramacher@debian.org>
To: Andy Hawkins <andy@gently.org.uk>, 714853@bugs.debian.org, Timo Aaltonen <tjaalton@ubuntu.com>, Daniel Pocock <daniel@pocock.com.au>
Subject: Re: Bug#714853: Status of the ITP?
Date: Tue, 5 Nov 2013 15:08:24 +0100
[Message part 1 (text/plain, inline)]
I forgot to CC Timo and Daniel. So let's try this again:

On 2013-11-05 15:06:50, Sebastian Ramacher wrote:
> Control: owner -1 !
> 
> On 2013-11-05 13:41:57, Andy Hawkins wrote:
> > Hi,
> > 
> > On Tue, Nov 05, 2013 at 02:18:43PM +0100, Sebastian Ramacher wrote:
> > > I'd be willing to help you maintaing the package (we could do this under
> > > the Multimedia Team umbrella) or to take it over - whatever you
> > > prefer. If you have some packaging available already, this would be
> > > agood starting point.
> > > 
> > > Just let me know what you prefer and I'll start working on it.
> > 
> > I think it would be very helpful if you could take it over, I just don't
> > seem to have the time to work on it to be able to get it into Debian.
> 
> Okay, fine with me. I've set myself as owner of this ITP.
> 
> > Would you consider also taking over the packaging of libmusicbrainz? The two
> > are related. libmusicbrainz is already in Debian, and I really need to find
> > some time as upstream to update it and switch it to using libxml.
> >
> > git://anonscm.debian.org/collab-maint/libcoverart.git
> > git://git.debian.org/git/pkg-multimedia/libmusicbrainz.git
> 
> Yes, but let's check with Timo and Daniel first. They appear to be the
> current (?) maintainsers of libmusicbrainz5:
> 
> Hi Timo, hi Daniel,
> 
> after the upload of 5.0.1-2 the package as been moved to the
> Multimedia Team's repositories but there are no human uploaders left.
> Is anyone of you two still interested in maintaining libmusicbrainz5
> (under the team's umbrella)? I'd be be willing to help out if needed.

Regards
-- 
Sebastian Ramacher
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Sebastian Ramacher <sramacher@debian.org>:
Bug#714853; Package wnpp. (Tue, 05 Nov 2013 14:15:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andy Hawkins <andy@gently.org.uk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Sebastian Ramacher <sramacher@debian.org>. (Tue, 05 Nov 2013 14:15:09 GMT) Full text and rfc822 format available.

Message #45 received at 714853@bugs.debian.org (full text, mbox):

From: Andy Hawkins <andy@gently.org.uk>
To: Sebastian Ramacher <sramacher@debian.org>
Cc: 714853@bugs.debian.org
Subject: Re: Bug#714853: Status of the ITP?
Date: Tue, 5 Nov 2013 14:10:44 +0000
Hi,

On Tue, Nov 05, 2013 at 03:06:51PM +0100, Sebastian Ramacher wrote:
> Okay, fine with me. I've set myself as owner of this ITP.

Ok, great.

> Yes, but let's check with Timo and Daniel first. They appear to be the
> current (?) maintainsers of libmusicbrainz5:

I believe they're listed as the maintainers as they had permissions to
upload. I think Jon Dowland was the original sponsor of the package, but
since then Daniel has become either a DD or DM.

It was always envisaged that I'd do the actual hands-on maintenance of the
package, with them uploading if required. However, I'm finding it hard
enough just to act as upstream for libmb, that I don't think I can
realistically manage the package as well.

Andy



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Sebastian Ramacher <sramacher@debian.org>:
Bug#714853; Package wnpp. (Tue, 05 Nov 2013 15:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Pocock <daniel@pocock.com.au>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Sebastian Ramacher <sramacher@debian.org>. (Tue, 05 Nov 2013 15:12:04 GMT) Full text and rfc822 format available.

Message #50 received at 714853@bugs.debian.org (full text, mbox):

From: Daniel Pocock <daniel@pocock.com.au>
To: Sebastian Ramacher <sramacher@debian.org>, Andy Hawkins <andy@gently.org.uk>, 714853@bugs.debian.org
Cc: Timo Aaltonen <tjaalton@ubuntu.com>
Subject: Re: Bug#714853: Status of the ITP?
Date: Tue, 05 Nov 2013 16:09:17 +0100
On 05/11/13 15:08, Sebastian Ramacher wrote:
> I forgot to CC Timo and Daniel. So let's try this again:
>
> On 2013-11-05 15:06:50, Sebastian Ramacher wrote:
>> Control: owner -1 !
>>
>> On 2013-11-05 13:41:57, Andy Hawkins wrote:
>>> Hi,
>>>
>>> On Tue, Nov 05, 2013 at 02:18:43PM +0100, Sebastian Ramacher wrote:
>>>> I'd be willing to help you maintaing the package (we could do this under
>>>> the Multimedia Team umbrella) or to take it over - whatever you
>>>> prefer. If you have some packaging available already, this would be
>>>> agood starting point.
>>>>
>>>> Just let me know what you prefer and I'll start working on it.
>>> I think it would be very helpful if you could take it over, I just don't
>>> seem to have the time to work on it to be able to get it into Debian.
>> Okay, fine with me. I've set myself as owner of this ITP.
>>
>>> Would you consider also taking over the packaging of libmusicbrainz? The two
>>> are related. libmusicbrainz is already in Debian, and I really need to find
>>> some time as upstream to update it and switch it to using libxml.
>>>
>>> git://anonscm.debian.org/collab-maint/libcoverart.git
>>> git://git.debian.org/git/pkg-multimedia/libmusicbrainz.git
>> Yes, but let's check with Timo and Daniel first. They appear to be the
>> current (?) maintainsers of libmusicbrainz5:
>>
>> Hi Timo, hi Daniel,
>>
>> after the upload of 5.0.1-2 the package as been moved to the
>> Multimedia Team's repositories but there are no human uploaders left.
>> Is anyone of you two still interested in maintaining libmusicbrainz5
>> (under the team's umbrella)? I'd be be willing to help out if needed.


I'm happy to help out but my primary focus is on my VoIP/RTC packages

Andy, did you end up receiving any signatures from any Debian people and
would you want to be one of the named maintainers for the package?  I
would be happy to send an email sponsoring a request for you to be
granted upload privileges as a Debian Maintainer (it is half way to
becoming Debian Developer)
https://wiki.debian.org/DebianMaintainer

Although there is a packaging team listed as the maintainer, there also
needs to be at least one real person listed as an uploader.

Regards,

Daniel





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Sebastian Ramacher <sramacher@debian.org>:
Bug#714853; Package wnpp. (Tue, 05 Nov 2013 15:15:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andy Hawkins <andy@gently.org.uk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Sebastian Ramacher <sramacher@debian.org>. (Tue, 05 Nov 2013 15:15:10 GMT) Full text and rfc822 format available.

Message #55 received at 714853@bugs.debian.org (full text, mbox):

From: Andy Hawkins <andy@gently.org.uk>
To: Daniel Pocock <daniel@pocock.com.au>
Cc: Sebastian Ramacher <sramacher@debian.org>, 714853@bugs.debian.org, Timo Aaltonen <tjaalton@ubuntu.com>
Subject: Re: Bug#714853: Status of the ITP?
Date: Tue, 5 Nov 2013 15:13:04 +0000
Hi all,

On Tue, Nov 05, 2013 at 04:09:17PM +0100, Daniel Pocock wrote:
> I'm happy to help out but my primary focus is on my VoIP/RTC packages

I thought that was the case, hence why I was keen for Sebastian to take over
the packaging.

> Andy, did you end up receiving any signatures from any Debian people and
> would you want to be one of the named maintainers for the package?  I
> would be happy to send an email sponsoring a request for you to be
> granted upload privileges as a Debian Maintainer (it is half way to
> becoming Debian Developer)
> https://wiki.debian.org/DebianMaintainer

No, I haven't done anything as regards getting my key signed or taking the
first steps to officially joining the Debian project. In reality, I'm
already way behind just maintining libmusicbrainz itself to be able to also
take on the job of maintaining the package.

> Although there is a packaging team listed as the maintainer, there also
> needs to be at least one real person listed as an uploader.

I'd suggest (assuming he's Ok with it) that Sebastian lists himself as an
uploader on both libcaa and libmb.

Then maybe I can get my finger out and actually update libmb to work with
the recent changes to Musicbrainz's web service, and also address the XML
licensing issue.

Andy



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Sebastian Ramacher <sramacher@debian.org>:
Bug#714853; Package wnpp. (Wed, 06 Nov 2013 21:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Pocock <daniel@pocock.com.au>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Sebastian Ramacher <sramacher@debian.org>. (Wed, 06 Nov 2013 21:33:05 GMT) Full text and rfc822 format available.

Message #60 received at 714853@bugs.debian.org (full text, mbox):

From: Daniel Pocock <daniel@pocock.com.au>
To: Andy Hawkins <andy@gently.org.uk>
Cc: Sebastian Ramacher <sramacher@debian.org>, 714853@bugs.debian.org, Timo Aaltonen <tjaalton@ubuntu.com>
Subject: Re: Bug#714853: Status of the ITP?
Date: Wed, 06 Nov 2013 22:28:22 +0100

On 05/11/13 16:13, Andy Hawkins wrote:
> Hi all,
> 
> On Tue, Nov 05, 2013 at 04:09:17PM +0100, Daniel Pocock wrote:
>> I'm happy to help out but my primary focus is on my VoIP/RTC packages
> 
> I thought that was the case, hence why I was keen for Sebastian to take over
> the packaging.
> 
>> Andy, did you end up receiving any signatures from any Debian people and
>> would you want to be one of the named maintainers for the package?  I
>> would be happy to send an email sponsoring a request for you to be
>> granted upload privileges as a Debian Maintainer (it is half way to
>> becoming Debian Developer)
>> https://wiki.debian.org/DebianMaintainer
> 
> No, I haven't done anything as regards getting my key signed or taking the
> first steps to officially joining the Debian project. In reality, I'm
> already way behind just maintining libmusicbrainz itself to be able to also
> take on the job of maintaining the package.
> 
>> Although there is a packaging team listed as the maintainer, there also
>> needs to be at least one real person listed as an uploader.
> 
> I'd suggest (assuming he's Ok with it) that Sebastian lists himself as an
> uploader on both libcaa and libmb.


That is perfectly OK for me.  Sebastian, thanks for offering to help out

> Then maybe I can get my finger out and actually update libmb to work with
> the recent changes to Musicbrainz's web service, and also address the XML
> licensing issue.


Just in case I've given the wrong impression: Debian is a volunteer
organisation.  Being a member of the community isn't an obligation (that
is even written in our constitution).  I still spend more time on
upstream stuff than any of my packages themselves.  I personally feel it
is really helpful to have good developers in the community even if you
can't commit to packaging tasks, just as long as you let people know
what you can and can't commit to.

FYI there is also a mini-debconf in the UK next week:

    https://wiki.debconf.org/wiki/Miniconf-UK/2013

and it could be a good opportunity to see the fun social side of Debian
and/or get PGP signatures.  I won't be there myself unfortunately but I
may be around London again some time in December.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Sebastian Ramacher <sramacher@debian.org>:
Bug#714853; Package wnpp. (Wed, 06 Nov 2013 21:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andy Hawkins <andy@gently.org.uk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Sebastian Ramacher <sramacher@debian.org>. (Wed, 06 Nov 2013 21:39:04 GMT) Full text and rfc822 format available.

Message #65 received at 714853@bugs.debian.org (full text, mbox):

From: Andy Hawkins <andy@gently.org.uk>
To: Daniel Pocock <daniel@pocock.com.au>
Cc: Sebastian Ramacher <sramacher@debian.org>, 714853@bugs.debian.org, Timo Aaltonen <tjaalton@ubuntu.com>
Subject: Re: Bug#714853: Status of the ITP?
Date: Wed, 6 Nov 2013 21:35:20 +0000
Hi,

On Wed, Nov 06, 2013 at 10:28:22PM +0100, Daniel Pocock wrote:
> That is perfectly OK for me.  Sebastian, thanks for offering to help out

Great, hopefully we can make sure libmb, libcaa etc. make it to the next
Debian stable as well.

> Just in case I've given the wrong impression: Debian is a volunteer
> organisation.  Being a member of the community isn't an obligation (that
> is even written in our constitution).  I still spend more time on
> upstream stuff than any of my packages themselves.  I personally feel it
> is really helpful to have good developers in the community even if you
> can't commit to packaging tasks, just as long as you let people know
> what you can and can't commit to.

I realise that it's a volunteer organisation. However, I didn't want
potentially useful packages to drop out of Debian because I wasn't able to
give them the required attention.

I'd much rather someone with the time and expertise take over the packaging
task, so that I can try to do a better job of keeping the upstream code in a
better shape.

I'm finally getting back into updating libmb, bringing the schema up to date
with the current XML web service. I'll try to ensure it's kept up to date in
a more timely fashion.

> FYI there is also a mini-debconf in the UK next week:
> 
>     https://wiki.debconf.org/wiki/Miniconf-UK/2013
> 
> and it could be a good opportunity to see the fun social side of Debian
> and/or get PGP signatures.  I won't be there myself unfortunately but I
> may be around London again some time in December.

Yeah, I'd seen that. Work is always busy for me coming up to Christmas
though, and that coupled with personal and family commitments mean I can't
really take time out to get to this sadly.

Andy



Changed Bug title to 'ITP: libcoverart -- Library to access cover art from the Cover Art Archive' from 'ITP: libcoverart-0 -- Library to access cover art from the Cover Art Archive (http://coverartarchive.org/)' Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Thu, 09 Jan 2014 15:48:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 10 Jan 2014 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Sebastian Ramacher <sramacher@debian.org>:
You have taken responsibility. (Fri, 10 Jan 2014 13:03:16 GMT) Full text and rfc822 format available.

Notification sent to Andy Hawkins <andy@gently.org.uk>:
Bug acknowledged by developer. (Fri, 10 Jan 2014 13:03:16 GMT) Full text and rfc822 format available.

Message #74 received at 714853-close@bugs.debian.org (full text, mbox):

From: Sebastian Ramacher <sramacher@debian.org>
To: 714853-close@bugs.debian.org
Subject: Bug#714853: fixed in libcoverart 1.0.0+git20140109-1
Date: Fri, 10 Jan 2014 13:00:06 +0000
Source: libcoverart
Source-Version: 1.0.0+git20140109-1

We believe that the bug you reported is fixed in the latest version of
libcoverart, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714853@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Ramacher <sramacher@debian.org> (supplier of updated libcoverart package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 10 Jan 2014 02:45:09 +0100
Source: libcoverart
Binary: libcoverart-dev libcoverart0 libcoverart-dbg libcoverart-doc
Architecture: source amd64 all
Version: 1.0.0+git20140109-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Sebastian Ramacher <sramacher@debian.org>
Description: 
 libcoverart-dbg - library to access the Cover Art Archive (debugging symbols)
 libcoverart-dev - library to access the Cover Art Archive (development files)
 libcoverart-doc - library to access the Cover Art Archive (developer documentation)
 libcoverart0 - library to access the Cover Art Archive
Closes: 714853
Changes: 
 libcoverart (1.0.0+git20140109-1) unstable; urgency=low
 .
   * Initial release (Closes: #714853).
Checksums-Sha1: 
 e484bb123839ffab2d83518ea55442811d18e12d 2296 libcoverart_1.0.0+git20140109-1.dsc
 dd11bc67984bd3ed93d71281c5888209fb700bdf 29116 libcoverart_1.0.0+git20140109.orig.tar.xz
 022dab31096abb391141b6a8e0eacaa50febe0b0 3911 libcoverart_1.0.0+git20140109-1.debian.tar.gz
 b9767f96c19aad24293d58794380838d72bbed55 8264 libcoverart-dev_1.0.0+git20140109-1_amd64.deb
 a5c4b9adc1cc75be65df1e73014779f21f32500a 26956 libcoverart0_1.0.0+git20140109-1_amd64.deb
 bba1b5c9c77a20aa53488f97b67ae42baf48d8df 208672 libcoverart-dbg_1.0.0+git20140109-1_amd64.deb
 54adbe8c2d6118fbfd5edfa64908b4774917ea55 95630 libcoverart-doc_1.0.0+git20140109-1_all.deb
Checksums-Sha256: 
 87d9b5019ceb50f47b0b800ead1210676b393e5c1400b2f2cd82a6f3cb7eefa9 2296 libcoverart_1.0.0+git20140109-1.dsc
 ec92e4451f00108f303f9b7c990463decff8b9f37c0a52b983b28860c49f87bb 29116 libcoverart_1.0.0+git20140109.orig.tar.xz
 eea5ead974bc5155d0ec8a5897d7e9f241c289cbda7213cb409aa2ab4e29d4de 3911 libcoverart_1.0.0+git20140109-1.debian.tar.gz
 e6aed937fd576fd40c4b9787d0c06b40ccc06b9a4d203c5975ed683d6444b3c3 8264 libcoverart-dev_1.0.0+git20140109-1_amd64.deb
 81c38a3f5647f782c80ab4270d120acf39fa6f8c246f07eb001a02cdb0bbcfba 26956 libcoverart0_1.0.0+git20140109-1_amd64.deb
 5e854e1a0226fb0830b85c74607832c0685909604cab8c3942331499f2601d04 208672 libcoverart-dbg_1.0.0+git20140109-1_amd64.deb
 eb0ea796b9778ff11771ff568c6cb8cad786c604d137d5690d99d1119a2998f3 95630 libcoverart-doc_1.0.0+git20140109-1_all.deb
Files: 
 d6ad8801e8ecd41b1724f45ec686f4dd 2296 libs optional libcoverart_1.0.0+git20140109-1.dsc
 89632f2b5faf7df690f334f551426f6e 29116 libs optional libcoverart_1.0.0+git20140109.orig.tar.xz
 241dbb2f4af3cbb3b0392edc6e3b7134 3911 libs optional libcoverart_1.0.0+git20140109-1.debian.tar.gz
 43803bd03809c0ecd590f6935e6ad1a0 8264 libdevel optional libcoverart-dev_1.0.0+git20140109-1_amd64.deb
 58bd58d96297c837f505a7d66e27afa6 26956 libs optional libcoverart0_1.0.0+git20140109-1_amd64.deb
 66b15e12b030377aedb6ae62fb7d9d68 208672 debug extra libcoverart-dbg_1.0.0+git20140109-1_amd64.deb
 ce4654b2c4d9f734e02b81296b6b6a53 95630 doc optional libcoverart-doc_1.0.0+git20140109-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJSz1IUAAoJEGny/FFupxmTOVEP+QFLFldBRxfpC0UqkSGsfOW+
juBZA5+RXZhYPPQvxEbsnVTUwNr3Ykq+vAVhxtqFNYMXGYIfk7Y5hlOqjUMTAXI/
5WbBsMI1Mrp/FzSjyMApFpG/IKCbU4ytdGDbR7VZL3XysNyo04PTfEUzCBBg57te
F+9TJIKrU2G8BP8klOFPLNtE2iKKVX1Pl9Nzw/6Xfgxdv9kM+unpsPi/eb1VuWlr
eM9Qiu5kaVlnH8TOjVbwQ9Wg8+EY4fvP+Jm6goKP5O8USgT0zmbsB+lwKTjfiNYW
KBNJe+CGUzvCCsWCFReraJbmJhJmaWlTF/jB1PltUuQmSDqwuBGr532UAMga6MOu
/UP7X8a6A4Yd3b5LXobeHMDDbxhZW9MSvQUBct/erfz1U1ZyV3a1JWg7iMFFgw4h
FcKY0A1j1t6iEgzf4UeiTrC5VunPEAEl4U2rXdAohWCqm3GcPl12rYHzBtoTYH6+
5k+ndS4JxNmZllFa24WciyzpTZhWKA9myZrFJXwjQi2C6XtaOvpaOk08NiP8z5eI
Pjj4uo+btvgSLxuxcj7yLaQtIBt+XmUuzONKRv/jxGpJqkz3lEiSND7TWYMEgJWB
GwIFqiSvNkvtB51pF3RnkSVBE1q18yRJ6fv5A56QDeb96oB3r6Qg9hhFQ/V4PjN6
aC9Y7edPmRaOj1B2u/fN
=53c8
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 08 Feb 2014 07:28:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:40:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.